'22.49': NullSet
Aquapolis Reverse Holo Singles: Aquapolis
Aquapolis Singles: Aquapolis
Base Expansion Pack: NullSet
Base Set (Japanese): NullSet
Base Set 1st Edition Singles: Base Set
Base Set 2 Singles: Base Set 2
Base Set Shadowless Singles: Base Set
Base Set Unlimited Singles: Base Set
'Battle Arena Decks: Black Kyurem vs. White Kyurem': Black & White Promos
'Black & White 10: Plasma Blast Reverse Holo Singles': Plasma Blast
'Black & White 10: Plasma Blast Singles': Plasma Blast
'Black & White 11: Legendary Treasures Reverse Holo Singles': Legendary Treasures
'Black & White 11: Legendary Treasures Singles': Legendary Treasures
'Black & White 1: (Base Set) Reverse Holo Singles': Black & White Base Set
'Black & White 1: (Base Set) Singles': Black & White Base Set
'Black & White 2: Emerging Powers Reverse Holo Singles': Emerging Powers
'Black & White 2: Emerging Powers Singles': Emerging Powers
'Black & White 3: Noble Victories Reverse Holo Singles': Noble Victories
'Black & White 3: Noble Victories Singles': Noble Victories
'Black & White 4: Next Destinies Reverse Holo Singles': Next Destinies
'Black & White 4: Next Destinies Singles': Next Destinies
'Black & White 5: Dark Explorers Reverse Holo Singles': Dark Explorers
'Black & White 5: Dark Explorers Singles': Dark Explorers
'Black & White 6: Dragons Exalted': Dragons Exalted
'Black & White 6: Dragons Exalted Reverse Holo Singles': Dragons Exalted
'Black & White 7: Boundaries Crossed Reverse Holo Singles': Boundaries Crossed
'Black & White 7: Boundaries Crossed Singles': Boundaries Crossed
'Black & White 8: Plasma Storm Reverse Holo Singles': Plasma Storm
'Black & White 8: Plasma Storm Singles': Plasma Storm
'Black & White 9: Plasma Freeze Reverse Holo Singles': Plasma Freeze
'Black & White 9: Plasma Freeze Singles': Plasma Freeze
Black & White Collection (Japanese): NullSet
'Black & White: Dark Rush': NullSet
'Black & White: Dragon Blast & Dragon Blade': NullSet
'Black & White: Freeze Bolt & Cold Flare': NullSet
'Black & White: Megalo Cannon': NullSet
'Black & White: Psycho Drive & Hail Blizzard': NullSet
Call of Legends Reverse Holo Singles: Call of Legends
Call of Legends Singles: Call of Legends
Collector's Vault - Pokemon: NullSet
Diamond & Pearl (Base Set) Reverse Holo Singles: Diamond & Pearl Series
Diamond & Pearl (Base Set) Singles: Diamond & Pearl Series
'Diamond & Pearl: Cry from the Mysterious & Temple of Anger': NullSet
'Diamond & Pearl: Great Encounters Reverse Holo Singles': Great Encounters
'Diamond & Pearl: Great Encounters Singles': Great Encounters
'Diamond & Pearl: Legends Awakened Reverse Holo Singles': Legends Awakened
'Diamond & Pearl: Legends Awakened Singles': Legends Awakened
'Diamond & Pearl: Majestic Dawn Reverse Holo Singles': Majestic Dawn
'Diamond & Pearl: Majestic Dawn Singles': Majestic Dawn
'Diamond & Pearl: Moonlit Pursuit & Dawn Dash': NullSet
'Diamond & Pearl: Mysterious Treasures Reverse Holo Singles': Mysterious Treasures
'Diamond & Pearl: Mysterious Treasures Singles': Mysterious Treasures
'Diamond & Pearl: Secret Wonders Reverse Holo Singles': Secret Wonders
'Diamond & Pearl: Secret Wonders Singles': Secret Wonders
'Diamond & Pearl: Shining Darkness': NullSet
'Diamond & Pearl: Space-Time Creation': NullSet
'Diamond & Pearl: Stormfront Reverse Holo Singles': Stormfront
'Diamond & Pearl: Stormfront Singles': Stormfront
Diamond & Pearl:Intense Fight in the Destroyed Sky: NullSet
'Double Crisis Rival Ambitions: Team Aqua vs Team Magma Reverse Holo Singles': Double
  Crisis
'Double Crisis Rival Ambitions: Team Aqua vs Team Magma Singles': Double Crisis
Ex Battle Boost: NullSet
Ex Crystal Guardians (Japanese): NullSet
Ex Crystal Guardians Reverse Holo Singles: Crystal Guardians
Ex Crystal Guardians Singles: Crystal Guardians
Ex Delta Species (Japanese): NullSet
Ex Delta Species Reverse Holo Singles: Delta Species
Ex Delta Species Singles: Delta Species
Ex Deoxys (Japanese): NullSet
Ex Deoxys Reverse Holo Singles: Deoxys
Ex Deoxys Singles: Deoxys
Ex Dragon (Japanese): NullSet
Ex Dragon Frontiers (Japanese): NullSet
Ex Dragon Frontiers Reverse Holo Singles: Dragon Frontiers
Ex Dragon Frontiers Singles: Dragon Frontiers
Ex Dragon Reverse Holo Singles: Dragon
Ex Dragon Singles: Dragon
Ex Emerald (Japanese): NullSet
Ex Emerald Reverse Holo Singles: Emerald
Ex Emerald Singles: Emerald
Ex Fire Red & Leaf Green Reverse Holo Singles: FireRed & LeafGreen
Ex Fire Red & Leaf Green Singles: FireRed & LeafGreen
Ex Fire Red Leaf Green (Japanese): NullSet
Ex Hidden Legends Reverse Holo Singles: Hidden Legends
Ex Hidden Legends Singles: Hidden Legends
Ex Holon Phantoms Reverse Holo Singles: Holon Phantoms
Ex Holon Phantoms Singles: Holon Phantoms
Ex Legend Maker Reverse Holo Singles: Legend Maker
Ex Legend Maker Singles: Legend Maker
Ex Power Keepers Reverse Holo Singles: Power Keepers
Ex Power Keepers Singles: Power Keepers
Ex Ruby & Sapphire (Japanese): NullSet
Ex Ruby & Sapphire Reverse Holo Singles: Ruby & Sapphire
Ex Ruby & Sapphire Singles: Ruby & Sapphire
Ex Sandstorm Reverse Holo Singles: Sandstorm
Ex Sandstorm Singles: Sandstorm
Ex Team Magma vs. Team Aqua Reverse Holo Singles: Team Magma vs Team Aqua
Ex Team Magma vs. Team Aqua Singles: Team Magma vs Team Aqua
Ex Team Rocket Returns (Japanese): NullSet
Ex Team Rocket Returns Reverse Holo Singles: Team Rocket Returns
Ex Team Rocket Returns Singles: Team Rocket Returns
Ex Unseen Forces: Unseen Forces
Ex Unseen Forces Reverse Holo Singles: Unseen Forces
Ex Unseen Forces Singles: Unseen Forces
Expedition Reverse Holo Singles: Expedition
Expedition Singles: Expedition
Flight of Legends: NullSet
Fossil (Japanese): NullSet
Fossil 1st Edition Singles: Fossil
Fossil Unlimited Singles: Fossil
Generations Reverse Holo Singles: Generations
Generations Singles: Generations
Gym Challenge 1st Edition Singles: Gym Challenge
Gym Challenge Unlimited Singles: Gym Challenge
Gym Heroes 1st Edition Singles: Gym Heroes
Gym Heroes Unlimited Singles: Gym Heroes
Gym Sets (Japanese): Gym Heroes
HGSS - Triumphant Reverse Holo Singles: Triumphant
HGSS - Triumphant Singles: Triumphant
HGSS - Undaunted Reverse Holo Singles: Undaunted
HGSS - Undaunted Singles: Undaunted
HGSS - Unleashed Reverse Holo Singles: Unleashed
HGSS - Unleashed Singles: Unleashed
'HGSS: Clash at the Summit': NullSet
'HGSS: Reviving Legends': NullSet
Heart Gold & Soul Silver Collection: HeartGold & SoulSilver Promos
Heart Gold Soul Silver (Base Set) Reverse Holo Singles: HeartGold & SoulSilver
Heart Gold Soul Silver (Base Set) Singles: HeartGold & SoulSilver
Jungle (Japanese): Jungle
Jungle 1st Edition Singles: Jungle
Jungle Unlimited Singles: Jungle
Kaijudo Promos: NullSet
Legendary Collection Reverse Holo Singles: Legendary Collection
Legendary Collection Singles: Legendary Collection
Lightly Played Pokemon Card: NullSet
Lost Link (Japanese): NullSet
Moderately Played Pokemon Card: NullSet
Mysterious Mountains: NullSet
Near Mint English Pokemon Card: NullSet
Neo Destiny (Japanese): NullSet
Neo Destiny 1st Edition Singles: Next Destinies
Neo Destiny Unlimited Singles: Next Destinies
Neo Discovery (Japanese): NullSet
Neo Discovery 1st Edition Singles: Neo Discovery
Neo Discovery Unlimited Singles: Neo Discovery
Neo Genesis (Japanese): NullSet
Neo Genesis 1st Edition Singles: Neo Genesis
Neo Genesis Unlimited Singles: Neo Genesis
Neo Revelations (Japanese): NullSet
Neo Revelations 1st Edition Singles: Neo Revelation
Neo Revelations Unlimited Singles: Neo Revelation
Other Non-English Pokemon Singles: NullSet
Platinum (Base Set) Reverse Holo Singles: Platinum
Platinum (Base Set) Singles: Platinum
'Platinum: Advent of Arceus': NullSet
'Platinum: Arceus Reverse Holo Singles': Arceus
'Platinum: Arceus Singles': Arceus
'Platinum: Beat of the Frontier': NullSet
'Platinum: Bonds to the End of Time': NullSet
'Platinum: Galactic''s Conquest': NullSet
'Platinum: Rising Rivals Reverse Holo Singles': Rising Rivals
'Platinum: Rising Rivals Singles': Rising Rivals
'Platinum: Supreme Victors Reverse Holo Singles': Supreme Victors
'Platinum: Supreme Victors Singles': Supreme Victors
Pokemon Alternate Holo and Alternate Art Promos: NullSet
Pokemon Best of* Promos: Sun & Moon Promos
Pokemon Black & White Promos: Black & White Promos
Pokemon Championship/League/Organized Play Promos: NullSet
Pokemon Complete Sets: NullSet
Pokemon Diamond & Pearl Promos: Diamond & Pearl Promos
Pokemon Heart Gold Soul Silver Promos: HeartGold & SoulSilver Promos
Pokemon Japanese Promos: Diamond & Pearl Series Promos
Pokemon Lots & Bundles: NullSet
Pokemon McDonald's Promos: NullSet
Pokemon Memorabilia: NullSet
Pokemon Misprints: NullSet
Pokemon Non-English Sealed Product: NullSet
Pokemon Oversized Cards: NullSet
Pokemon POP Series 1 Promos: Diamond & Pearl Series Promos
Pokemon POP Series 2 Promos: Diamond & Pearl Series Promos
Pokemon POP Series 3 Promos: Diamond & Pearl Series Promos
Pokemon POP Series 4 Promos: Diamond & Pearl Series Promos
Pokemon POP Series 5 Promos: Diamond & Pearl Series Promos
Pokemon POP Series 6 Promos: Diamond & Pearl Series Promos
Pokemon POP Series 7 Promos: Diamond & Pearl Series Promos
Pokemon POP Series 8 Promos: Diamond & Pearl Series Promos
Pokemon POP Series 9 Promos: Diamond & Pearl Series Promos
Pokemon Poke Card Creator Pack Promos: NullSet
Pokemon Pre-Release Promos: NullSet
Pokemon Professor Program Promos: NullSet
Pokemon Promo Cards: NullSet
Pokemon Rumble Promos: Diamond & Pearl Promos
Pokemon Southern Islands Collection Promos: Southern Islands
Pokemon Special Event Promo: NullSet
Pokemon Sun & Moon Promos: Sun & Moon Promos
Pokemon TCGO Codes: NullSet
Pokemon Theme Deck Exclusives: NullSet
Pokemon Theme Deck Exclusives (Japanese): NullSet
Pokemon Toys R Us Promos: Diamond & Pearl Series Promos
Pokemon Two-Player Trainer Kits: NullSet
Pokemon VS: NullSet
Pokemon Web: NullSet
Pokemon Wizards Black Star Promos: Wizards Black Star Promos
Pokemon World Championship Deck Singles: NullSet
Pokemon XY Promos: XY Promos
Random Pokemon Single Cards: Team Rocket Returns
Shining Legends (Japanese): NullSet
Shiny Collection: NullSet
Skyridge Reverse Holo Singles: Skyridge
Skyridge Singles: Skyridge
Southern Islands Collection: Southern Islands
Split Earth: NullSet
Sun & Moon (Base Set) Reverse Holo Singles: Sun & Moon
Sun & Moon (Base Set) Singles: Sun & Moon
Sun & Moon Collection (Japanese): NullSet
Sun & Moon Crimson Invasion Reverse Holo Singles: Sun & Moon Promos
Sun & Moon Crimson Invasion Singles: Sun & Moon Promos
Sun & Moon Forbidden Light Reverse Holo Singles: NullSet
Sun & Moon Forbidden Light Singles: NullSet
Sun & Moon Trainer Kit Lycanroc & Alolan Raichu: NullSet
Sun & Moon Ultra Prism Reverse Holo Singles: NullSet
Sun & Moon Ultra Prism Singles: NullSet
'Sun & Moon: Burning Shadows Reverse Holo Singles': NullSet
'Sun & Moon: Burning Shadows Singles': NullSet
'Sun & Moon: Guardians Rising Reverse Holo Singles': Guardians Rising
'Sun & Moon: Guardians Rising Singles': Guardians Rising
'Sun & Moon: Shining Legends Reverse Holo Singles': Sun & Moon Promos
'Sun & Moon: Shining Legends Singles': Sun & Moon Promos
Team Rocket (Japanese): NullSet
Team Rocket 1st Edition Singles: Team Rocket
Team Rocket Unlimited Singles: Team Rocket
The Town on No Map: NullSet
Wind from the Sea: NullSet
World Championship 2004 Singles: NullSet
World Championship 2005 Singles: NullSet
World Championship 2006 Singles: NullSet
World Championship 2007 Singles: NullSet
World Championship 2008 Singles: NullSet
World Championship 2009 Singles: NullSet
World Championship 2010 Singles: NullSet
World Championship 2011 Singles: NullSet
World Championship 2012 Singles: NullSet
World Championship 2013 Singles: NullSet
World Championship 2014 Singles: NullSet
World Championship 2015 Singles: NullSet
World Championship 2016 Singles: NullSet
World Championship 2017 Singles: NullSet
XY (Base Set) Reverse Holo Singles: XY
XY (Base Set) Singles: XY
XY Collection: NullSet
XY Kalos Starter Sets: Kalos Starter Set
'XY Trainer Kit: Latias & Latios': NullSet
'XY Trainer Kit: Pikachu Libre and Suicune': NullSet
'XY: Ancient Origins Reverse Holo Singles': Ancient Origins
'XY: Ancient Origins Singles': Ancient Origins
'XY: Awakening Psychic King': NullSet
'XY: Bandit Ring': NullSet
'XY: Blue Shock & Red Flash': NullSet
'XY: Breakpoint Reverse Holo Singles': BREAKpoint
'XY: Breakpoint Singles': BREAKpoint
'XY: Breakthrough Reverse Holo Singles': BREAKthrough
'XY: Breakthrough Singles': BREAKthrough
'XY: Emerald Break': Emerald
'XY: Evolutions Reverse Holo Singles': Evolutions
'XY: Evolutions Singles': Evolutions
'XY: Expansion Pack 20th Anniversary': NullSet
'XY: Fates Collide Reverse Holo Singles': Fates Collide
'XY: Fates Collide Singles': Fates Collide
'XY: Fever-Burst Fighter & Cruel Traitor': NullSet
'XY: Flashfire Reverse Holo Singles': Flashfire
'XY: Flashfire Singles': Flashfire
'XY: Furious Fists Reverse Holo Singles': Furious Fists
'XY: Furious Fists Singles': Furious Fists
'XY: Gaia Volcano': NullSet
'XY: Phantom Forces Reverse Holo Singles': Phantom Forces
'XY: Phantom Forces Singles': Phantom Forces
'XY: Phantom Gate': NullSet
'XY: PokeKyun Collection': NullSet
'XY: Premium Champion Pack': NullSet
'XY: Primal Clash Reverse Holo Singles': Primal Clash
'XY: Primal Clash Singles': Primal Clash
'XY: Rage of the Broken Heavens': NullSet
'XY: Rising Fist': NullSet
'XY: Roaring Skies Reverse Holo Singles': Roaring Skies
'XY: Roaring Skies Singles': Roaring Skies
'XY: Steam Siege Reverse Holo Singles': Steam Siege
'XY: Steam Siege Singles': Steam Siege
'XY: The Best of XY': NullSet
'XY: Wild Blaze': NullSet
